# 66. Módosítás: tábla mentése

Módosítás a meglévő "Field" új határvonallal és/vagy névvel történő kiegészítéséhez.&#x20;

{% hint style="info" %}
A meglévő "Field" határvonalának szerkesztéséhez használd a `registerField` műveletet.
{% endhint %}

{% code overflow="wrap" lineNumbers="true" %}

```graphql
művelet SaveFieldSample {
  saveField(
    bemenet: { 
      uuid: "<placeholder_of_field_uuid>"
      farmUuid: "<placeholder_of_farm_uuid>"
    	 név: "Field_name" 
    }
  ) {
    uuid
    farmUuid
    név
    boundaryUrl
    topográfiaTérképek {
      uuid
      fieldUuid
      állapot
      geoMaps {
        rövidNév
        url
        hexSzínkódok
        osztályok
      }
    }
    címkék {
      név
      érték
    }
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/hu/api-dokumentacio/geopard-api-keresek-attekintese/66.-modositas-tabla-mentese.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
